Akuvox Monitor Linux para videoportero
FOTO 1/6
PRODUCTO FÍSICOAKUVOX

Akuvox Monitor Linux para videoportero

Ref. Supeim
AK-S562W
EAN
6933964803186
174,00 €
NETO · IVA NO INCLUIDO
!
Precio impuesto por el fabricante
Esta referencia no admite descuento por volumen.
En stock

Disponibilidad sincronizada con nuestros almacenes, fabricantes y colaboradores. Envío desde Madrid.

ENTREGA
Consultando plazo…
TRANSPORTE
10,90 € · gratis desde 200,00 €
GARANTÍA
3 años Supeim + garantía de fabricante
CANTIDAD (UNIDADES)
TOTAL 1 UD · 174,00 € · NETO SIN IVA
1
30 días de devolución
SEGÚN POLÍTICA DE DEVOLUCIONES
Descripción

El monitor de videoportero es el elemento que se coloca en el interior de las instalaciones, por ello también recibe el nombre de unidad interior, y permite recibir las llamadas de los visitantes al personal del edificio. Este modelo cuenta con una pantalla táctil de 7" que facilita la operación por parte del usuario. Los equipos IP se comunican y alimentan mediante cables Ethernet y switches PoE, reduciendo la cantidad necesaria de cables para su funcionamiento. Al contar con 1 salida de relé s

Marca: Akuvox Modelo: S562W Sistema operativo: LINUX OS Hardware: RAM: 128 MB | ROM: 128 MB LCD: 7" TFT 1024 x 600 Capacidad: Contactos: 500 Mensajes: 100 Registros de llamada: 100 Modo de operación: Panel táctil capacitivo Entradas: 8 x alarma configurables, 1 x timbre y 1 x RS485 Salidas: 1 x relé Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de Audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Interfaz de red: Ethernet 10/100 BaseT / WiFi 802.11b/g/n RTSP / ONVIF Alimentación: DC 12 V / 600 mA máx. PoE estándar (IEEE802.3af) Temp. funcionamiento: -10 ºC ~ +45 ºC Dimensiones: 216 (An) x 119 (Al) x 22 (Fo) mm Peso: 600 g

Documentación

Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.

También te puede interesar

Valoraciones de clientes

Inicia sesión para dejar tu valoración.

Cargando valoraciones...
Supeim
Programa exclusivo

¿Aún no eres cliente?

Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.

⭐Puntos por compra
🤝Programa afiliados
🔧Soporte prioritario
🎁50 pts de bienvenida
Hazte cliente gratis

Gratis · Sin compromiso · Cancela cuando quieras